Security
(bearer and appkey) or (sauth_service_token and appkey)
- ProdEUhttps://eu-api.delfi.slb.com/drillplan/offset-well-data/v1/fluids/qc-rules
- ProdUShttps://api.delfi.slb.com/drillplan/offset-well-data/v1/fluids/qc-rules
- Mock serverhttps://developer.slb.com/_mock/solutions/drillplan/apis/offsetwellapi/v1/fluids/qc-rules
curl -i -X GET \
https://eu-api.delfi.slb.com/drillplan/offset-well-data/v1/fluids/qc-rules \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'appkey: YOUR_API_KEY_HERE' \
-H 'slb-partition-id: string'OK
Array []
rule_typestring(Slb.DrillPlan.OffsetDataIngestion.Service.Rules.RuleType)
Enum:"Numerical""Enumeration""Boolean""AtLeastOneProperty""Mandatory"
Response
[
{
"property_name": "string",
"parent_node_name": "string",
"rule_type": "Numerical"
}
]